Subject: Re: Profile definition, was Re: bug#53224: Cookbook recipe about profile collisions

From: Ludovic Courtès <[email-masked]>
Date: Tue, 18 Jan 2022 16:36:20 +0100

Hi,

Leo Famulari <[email-masked]> skribis:

> On Mon, Jan 17, 2022 at 12:56:20PM -0500, Matt wrote:
>> Leo is 100% correct that my understanding is still rather weak. I'll do my best despite that to help make the documentation better.
>
> I hope you will not feel too bad about that. Remember, everyone begins
> by not knowing anything. Your situation is not unique at all. Rather,
> your energy for improving the documentation for yourself and others is
> exemplary, and will improve Guix in the long run.

I agree, and I apologize for throwing my own guess of what you did and
did not do, Matt.

Ludo’.